*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.modal-backdrop {
  z-index: -1 !important;
}
.carousel-inner img{
    height: 90vh;
}
.iconss a{
    font-size: 30px;
    color: rgb(102, 102, 102);
}
.iconss a:hover{
    color: rgba(102, 102, 102, 0.5);
    /* color: rgba(72, 167, 255, 0.5); */
}
.carousel-caption{
    background-color: rgba(51, 50, 50, 0.507);
    border-radius: 10px;
}
.card .card-body{
    background-color: rgb(199, 199, 199);
}
.sec3{
    height: 130px;
    background-color: rgb(199, 199, 199);
}
.translate{
    background-color: rgb(160, 160, 160);
    height: 100px;
}
.write{
    background-color: rgb(199, 199, 199);
}
.img-sec{
    background-image: url(../images/img-sec.jpg);
    background-size: cover;
    background-attachment: fixed;
    height: 350px;
}
.best{
    background-color: rgb(228, 228, 228);
}
.container{
    position: relative;
}
.card2::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    background-color: gray;
    opacity: 0;
    transition: 1s;
}
.card2:hover::after{
    width: 100%;
    height: 100%;
    transition: 1s;
    opacity: 0.2;
}
.card2::before{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
    background-color: gray;
    opacity: 0;
    transition: 1s;
}
.card2:hover::before{
    width: 100%;
    height: 100%;
    transition: 1s;
    opacity: 0.2;
}
.card-body2{
    height: 300px;
}
.card2{
    margin: auto;
    box-shadow:    7px    7px    10px     3px    rgb(150, 150, 150);
}
.thanks{
    background-color: rgb(196, 196, 196);
}
.card-img-overlay img{
    margin-top: 50px;
}
.card-img-overlay{
    border-radius: 30px !important;
}
.card3 img{
    border-radius: 30px;
}
.card3{
    transition: 0.5s;
    border-radius: 30px !important;
}
.card3:hover{
    transform: scale(0.9);
    transition: 0.5s;
}
.line{
    height: 4px;
    width: 250px;
}
.card4:hover img{
    transform: scale(1.1 , 1.1);
    transition: 1s;
}
.card4-img{
    overflow: hidden;
}
.card4 img{
    transition: 1s;
}
.card4{
    box-shadow:    7px    7px    10px     3px    rgb(150, 150, 150);
}
.card5 img{
    width: 70px;
    height: 70px;
}
.card5{
    width: 200px !important;
    box-shadow:    7px    7px    10px     3px    rgb(150, 150, 150);
    transition: 0.5s;
}    
.card5-body{
    background-color: white !important;
}
.card5:hover{
    transform: scale(1.05);
    transition: 0.5s;
}
.card6{
    width: 280px !important;
}
.card6 img{
    width: 150px !important;
    height: 150px !important;
    margin: auto;
}
.div13 , .card6 , .card6-body{
    background-color: rgb(228, 228, 228) !important;
}